/*
Background image source: https://commons.wikimedia.org/wiki/File:Bråvalla_Besökare_(3).jpg
*/
body {
	background: url("320px-Bravalla_Besokare_(3)pale.jpg");
	background-size: 20%;
	color: black;
	padding: 0px;
	margin: 0px;
}
body > div {
	max-width: 800px;
	margin: 0px auto;
	padding-top: 0.5em;
}
body > div > div {
	padding: 0.5em;
	margin: 0px 10px;
	background: rgba(255,255,255,0.80);
	x-text-align: justify;
	border: solid 2px red;
}
.toplink {
	border: 0px;
}
.toplink img {
	width: 15%;
	border: solid 2px black;
}
h1 {
	background: lightgray;
	color: black;
	font-family: sans-serif;
	padding: 0.5em;
}
h1, h2, h3, h4, h5, h6 {
	x-text-align: left;
}
tt {
	color: darkred;
	padding: 2px;
	x-color: black;
	x-background-color: lightgray;
	x-background-color: #ffffa0;
}
ul.pageindex {
	display: inline-block;
	margin: 0px;
	padding: 0em 0.5em 0.5em 1.5em;
	list-style: square outside;
}
ul.pageindex,
ul.pageindex tt {
	color: white;
	background-color: navy;
}
ul.pageindex li {
	color: white;
}
ul.pageindex a:link {
	color: white;
}
ul.pageindex a:active {
	color: white;
}
ul.pageindex a:visited {
	color: lightgray;
}
ul.pageindex a:hover {
	color: yellow;
}
li {
	margin-top: 0.5em;
}
table {
	border-spacing: 0px;
}
td {
	padding: 0px;
}
.topimage {
	float: right;
	background-color: white;
	width: 40%;
	padding: 0px;
	border: solid 2px black;
	font-size: small;
	font-family: sans-serif;
}
.topimage img {
	width: 100%;
}
.topimagecaption {
	padding: 0.5em;
	text-align: center;
}
.sampleconf {
	float: right;
	clear: both;
	padding: 0.5em;
	border: solid 1px gray;
	background: #ffe0e0;
}
.opflowchart {
	float: right;
	max-width: 40%;
	clear: right;
}
.topimage,
.sampleconf,
.opflowchart {
	margin: 0px 0px 0.5em 1em;
}
table.filelist {
	width: 100%;
	border-collapse: collapse;
}
table.filelist td {
	vertical-align: top;
	border: solid 1px gray;
	padding: 0.5em;
}
table.filelist tr td:first-child {
	font-family: monospace;
}
table.filelist tr:first-child td {
	font-weight: bold;
	font-family: normal;
}
td p {
	margin-top: 0.5em;
	margin-bottom: 0px;
}
td p:first-child {
	margin-top: 0px;
}